<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <title></title>
    <meta name="" content=""/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

    <link rel="stylesheet" type="text/css" href="../about.css">
</head>
<body lang="en-US" link="#0000ff" bgcolor="#e9ebf8" dir="ltr">
<div id="container" dir="ltr">
    <h2 class="western"><br/>
        <br/>

    </h2>
    <div id="introduction_headline" dir="ltr" style="background: #353639">
        <h2 class="western"><font color="#ffffff">EasiConnect <br/>
            Remote
            Desktop Client</font></h2>
    </div>
    <p><img src="../FreeRDP_Logo.png" name="Image1" align="bottom" width="25%" border="0"/>

    </p>
    <div id="introduction" dir="ltr" style="background: #ffffff">
        <p><font color="#000000"><b>EasiConnect</b> is an open source client
            capable of natively using<br/>
            Remote Desktop Protocol (RDP) in
            order to remotely access your Windows desktop. </font>
        </p>
    </div>
    <div id="article" dir="ltr" style="background: #ffffff">
        <p style="margin-left: 0.1in; margin-right: 0.1in; margin-top: 0.1in; margin-bottom: 0.1in">
            <br/>
            <br/>

        </p>
        <div id="headline" dir="ltr" style="background: #353639">
            <h3 class="western" align="center"
                style="margin-left: 0.1in; margin-right: 0.1in; margin-top: 0.1in; margin-bottom: 0.1in">
                Version Information</h3>
        </div>
        <table cellpadding="3" cellspacing="1" align="center">
            <tr>
                <td style="border: none; padding: 0in">
                    <p><b>EasiConnect</b> Version</p>
                </td>
                <td style="border: none; padding: 0in">
                    <p>%AFREERDP_VERSION%</p>
                </td>
            </tr>
            <tr>
                <td style="border: none; padding: 0in">
                    <p>System Version</p>
                </td>
                <td style="border: none; padding: 0in">
                    <p>%SYSTEM_VERSION%</p>
                </td>
            </tr>
            <tr>
                <td style="border: none; padding: 0in">
                    <p>Model</p>
                </td>
                <td style="border: none; padding: 0in">
                    <p>%DEVICE_MODEL%</p>
                </td>
            </tr>
        </table>
        <div id="Section1" dir="ltr" style="background: #353639">
            <h3 class="western" align="center" style="margin-left: 0.1in; margin-right: 0.1in"><a
                    name="headline"></a>
                Credits</h3>
        </div>
        <p style="margin-top: 0.1in; margin-bottom: 0.1in"><font
                color="#000000"><b>EasiConnect</b></font><font color="#000000">
            is a part of <a href="http://www.freerdp.com/">FreeRDP</a> </font>
        </p>
        <div id="Section2" dir="ltr" style="background: #353639">
            <h3 class="western" align="center"
                style="margin-left: 0.1in; margin-right: 0.1in; margin-top: 0.1in; margin-bottom: 0.1in">
                <a name="headline1"></a>
                Data protection</h3>
        </div>
        <p style="margin-top: 0.1in; margin-bottom: 0.1in"><font color="#000000">Details
            about data collection and usage by <b>EasiConnect</b> are available at</font></p>
        <p><a href="http://www.freerdp.com/privacy">http://www.freerdp.com/privacy</a>
        </p>
        <div id="Section3" dir="ltr" style="background: #353639">
            <h3 class="western" align="center"
                style="margin-left: 0.1in; margin-right: 0.1in; margin-top: 0.1in; margin-bottom: 0.1in">
                <a name="headline2"></a>
                Licenses</h3>
        </div>
        <div id="Section4" dir="ltr" style="background: #353639">
            <h4 class="western" align="center"
                style="margin-left: 0.1in; margin-right: 0.1in; margin-top: 0.1in; margin-bottom: 0.1in">
                <a name="headline3"></a>
                <font color="#ffffff">EasiConnect</font></h4>
        </div>
        <pre class="western">This program is free software;

you can redistribute it and/or modify it under the terms

of the Mozilla Public License, v. 2.0.

You can obtain an online version of the License from

<a href="http://mozilla.org/MPL/2.0/">http://mozilla.org/MPL/2.0/</a>. 
This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;

without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
A copy of the product's source code can be obtained from the FreeRDP GitHub repository at

<a href="https://github.com/FreeRDP/FreeRDP">https://github.com/FreeRDP/FreeRDP</a>.</pre>
        <p style="margin-left: 0.1in; margin-right: 0.1in; margin-top: 0.1in; margin-bottom: 0.1in">
            <br/>
            <br/>

        </p>
        <div id="Section5" dir="ltr" style="background: #353639">
            <h4 class="western" align="center"
                style="margin-left: 0.1in; margin-right: 0.1in; margin-top: 0.1in; margin-bottom: 0.1in">
                <a name="headline4"></a>
                FreeRDP</h4>
        </div>
        <pre class="western">Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);

you may not use this file except in compliance with the License.

You may obtain a copy of the License at

<a href="http://www.apache.org/licenses/LICENSE-2.0">http://www.apache.org/licenses/LICENSE-2.0</a> 
Unless required by applicable law or agreed to in writing, software

distributed under the License is distributed on an &quot;AS IS&quot; BASIS,

WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.

See the License for the specific language governing permissions and

limitations under the License. 
A copy of the product's source code can be obtained from the FreeRDP GitHub repository at

<a href="https://github.com/FreeRDP/FreeRDP">https://github.com/FreeRDP/FreeRDP</a>.</pre>
        <div id="Section6" dir="ltr" style="background: #353639">
            <h4 class="western" align="center"
                style="margin-left: 0.1in; margin-right: 0.1in; margin-top: 0.1in; margin-bottom: 0.1in">
                <a name="headline5"></a>
                OpenSSL</h4>
        </div>
        <pre class="western">LICENSE ISSUES

==============


The OpenSSL toolkit stays under a dual license, i.e. both the conditions of

the OpenSSL License and the original SSLeay license apply to the toolkit.

See below for the actual license texts.


OpenSSL License

---------------


/* ====================================================================

* Copyright (c) 1998-2016 The OpenSSL Project. All rights reserved.

*

* Redistribution and use in source and binary forms, with or without

* modification, are permitted provided that the following conditions

* are met:

*

* 1. Redistributions of source code must retain the above copyright

* notice, this list of conditions and the following disclaimer.

*

* 2. Redistributions in binary form must reproduce the above copyright

* notice, this list of conditions and the following disclaimer in

* the documentation and/or other materials provided with the

* distribution.

*

* 3. All advertising materials mentioning features or use of this

* software must display the following acknowledgment:

* &quot;This product includes software developed by the OpenSSL Project

* for use in the OpenSSL Toolkit. (http://www.openssl.org/)&quot;

*

* 4. The names &quot;OpenSSL Toolkit&quot; and &quot;OpenSSL Project&quot; must not be used to

* endorse or promote products derived from this software without

* prior written permission. For written permission, please contact

* openssl-core@openssl.org.

*

* 5. Products derived from this software may not be called &quot;OpenSSL&quot;

* nor may &quot;OpenSSL&quot; appear in their names without prior written

* permission of the OpenSSL Project.

*

* 6. Redistributions of any form whatsoever must retain the following

* acknowledgment:

* &quot;This product includes software developed by the OpenSSL Project

* for use in the OpenSSL Toolkit (http://www.openssl.org/)&quot;

*

* THIS SOFTWARE IS PROVIDED BY THE OpenSSL PROJECT ``AS IS'' AND ANY

* EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE

* IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR

* PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE OpenSSL PROJECT OR

* ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,

* SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT

* NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;

* LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)

* HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,

* STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)

* ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED

* OF THE POSSIBILITY OF SUCH DAMAGE.

* ====================================================================

*

* This product includes cryptographic software written by Eric Young

* (eay@cryptsoft.com). This product includes software written by Tim

* Hudson (tjh@cryptsoft.com).

*

*/


Original SSLeay License

-----------------------


/* Copyright (C) 1995-1998 Eric Young (eay@cryptsoft.com)

* All rights reserved.

*

* This package is an SSL implementation written

* by Eric Young (eay@cryptsoft.com).

* The implementation was written so as to conform with Netscapes SSL.

*

* This library is free for commercial and non-commercial use as long as

* the following conditions are aheared to. The following conditions

* apply to all code found in this distribution, be it the RC4, RSA,

* lhash, DES, etc., code; not just the SSL code. The SSL documentation

* included with this distribution is covered by the same copyright terms

* except that the holder is Tim Hudson (tjh@cryptsoft.com).

*

* Copyright remains Eric Young's, and as such any Copyright notices in

* the code are not to be removed.

* If this package is used in a product, Eric Young should be given attribution

* as the author of the parts of the library used.

* This can be in the form of a textual message at program startup or

* in documentation (online or textual) provided with the package.

*

* Redistribution and use in source and binary forms, with or without

* modification, are permitted provided that the following conditions

* are met:

* 1. Redistributions of source code must retain the copyright

* notice, this list of conditions and the following disclaimer.

* 2. Redistributions in binary form must reproduce the above copyright

* notice, this list of conditions and the following disclaimer in the

* documentation and/or other materials provided with the distribution.

* 3. All advertising materials mentioning features or use of this software

* must display the following acknowledgement:

* &quot;This product includes cryptographic software written by

* Eric Young (eay@cryptsoft.com)&quot;

* The word 'cryptographic' can be left out if the rouines from the library

* being used are not cryptographic related :-).

* 4. If you include any Windows specific code (or a derivative thereof) from

* the apps directory (application code) you must include an acknowledgement:

* &quot;This product includes software written by Tim Hudson (tjh@cryptsoft.com)&quot;

*

* THIS SOFTWARE IS PROVIDED BY ERIC YOUNG ``AS IS'' AND

* ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE

* IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE

* ARE DISCLAIMED. IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE

* FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL

* DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS

* OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)

* HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT

* LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY

* OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF

* SUCH DAMAGE.

*

* The licence and distribution terms for any publically available version or

* derivative of this code cannot be changed. i.e. this code cannot simply be

* copied and put under another distribution licence

* [including the GNU Public Licence.]

*/
A copy of the product's source code can be obtained from the project page at

<a href="https://www.openssl.org/">https://www.openssl.org/</a>.</pre>
    </div>
</div>
</body>
</html>
